.version.residential_carpet /* version checker */
{
	color: #0000E5;
	background-color: #F0A27C;
}

.html
{
	background: #FFFFFF url("../images/halftone.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -67px;
	width: 0.01px;
}

#pu2173
{
	width: 0.01px;
	margin-left: -100px;
}

#u2173
{
	z-index: 2;
	min-height: 177.89999999999998px;
	padding-bottom: 0px;
}

#u2173_position_content
{
	margin-bottom: -12px;
	padding-top: 5px;
}

#u1508
{
	z-index: 30;
	left: 137px;
}

#u1512-6
{
	z-index: 32;
	left: 55px;
	top: -6px;
	margin-bottom: -6px;
}

#u2173-bw
{
	z-index: 2;
	min-height: 177.89999999999998px;
}

#pamphletu1493
{
	z-index: 8;
	width: 0.01px;
	height: 41px;
	padding-bottom: 4px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 318px;
}

#u1496
{
	z-index: 9;
	width: 119px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 657px;
}

#u1497
{
	width: 133px;
	padding-bottom: 4px;
	top: -4px;
	left: -7px;
}

#u1497:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u1497.PamphletThumbSelected
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u1498-4
{
	z-index: 11;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u1499
{
	z-index: 15;
	width: 40px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 86px;
}

#u1497:hover #u1499
{
	width: 40px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1497.PamphletThumbSelected #u1499
{
	width: 40px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1503popup
{
	z-index: 17;
}

#u1503
{
	width: 650px;
}

#u1504
{
	z-index: 18;
	width: 650px;
	height: 45px;
	margin-right: -10000px;
}

#u1505-11
{
	z-index: 19;
	width: 630px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u2188-4
{
	z-index: 111;
	display: block;
	vertical-align: top;
	margin-left: 166px;
	margin-top: 36px;
	position: relative;
}

#ppu1380-4
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 28px;
}

#pu1380-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 346px;
}

#u1380-4
{
	z-index: 44;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u1382
{
	z-index: 52;
	width: 299px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
}

#u1145
{
	z-index: 38;
	width: 299px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
}

#u1167-4
{
	z-index: 40;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u1381-4
{
	z-index: 48;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 691px;
}

#u1388
{
	z-index: 54;
	width: 299px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 691px;
}

#pu1396-4
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 61px;
}

#u1396-4
{
	z-index: 56;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u1397-4
{
	z-index: 60;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 346px;
}

#u1398-4
{
	z-index: 64;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 691px;
}

#u2036
{
	z-index: 84;
	width: 299px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2024
{
	z-index: 80;
	width: 299px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 349px;
}

#u2030
{
	z-index: 82;
	width: 299px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 691px;
}

#pu1402-4
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 59px;
}

#u1402-4
{
	z-index: 68;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u1403-4
{
	z-index: 72;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 346px;
}

#u1404-4
{
	z-index: 76;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 691px;
}

#pu2042
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 1px;
}

#u2042
{
	z-index: 86;
	width: 299px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2048
{
	z-index: 88;
	width: 299px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 346px;
}

#u2054
{
	z-index: 90;
	width: 299px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 691px;
}

#pu2060-4
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 48px;
}

#u2060-4
{
	z-index: 92;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u2061-4
{
	z-index: 96;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 346px;
}

#u2062-4
{
	z-index: 100;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 691px;
}

#u2063
{
	z-index: 104;
	width: 41px;
	height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 23px;
}

.ie #u2063
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu2036,#pu2064
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: -1px;
}

#u2064
{
	z-index: 105;
	width: 299px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2070
{
	z-index: 107;
	width: 299px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 346px;
}

#u2076
{
	z-index: 109;
	width: 299px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 691px;
}

#u1489
{
	z-index: 3;
	min-height: 67px;
}

#u2173_align_to_page,#u1489_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u1490-4
{
	z-index: 4;
	width: 1000px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 100px;
}

#u1489-bw
{
	z-index: 3;
	min-height: 67px;
	margin-top: 34px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-bottom: 67px;
}

#page .verticalspacer
{
	clear: both;
}

